@echo off
SETUPDOS.EXE INSTALL.INI %1 %2 %3 %4
echo Si lo has instalado, teclea 'AFTERDOS' para jugar Afterlife.
echo Si tienes problemas ejecutando Afterlife, consulta el archivo Readme.txt
echo para obtener instrucciones sobre cĒmo crear un disco de arranque.
